View Issue Details

IDProjectCategoryView StatusLast Update
0003388FreeCADFeaturepublic2018-10-10 20:03
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target Version0.18Fixed in Version0.18 
Summary0003388: Translate Labels in Arch and Draft
DescriptionTranslate the labels of newly created objects
Tagstranslation

Activities

Kunda1

2018-08-26 00:23

administrator   ~0011658

@yorik where does this need to be done in the code? Can you please demonstrate? I may be able to help with this...

Kunda1

2018-10-10 17:54

administrator   ~0011994

@yorik this is done, right ?

yorik

2018-10-10 20:02

administrator   ~0012001

Yes, unless I forgot one or another. I think we can close this...

Issue History

Date Modified Username Field Change
2018-03-22 13:25 yorik New Issue
2018-03-22 13:25 yorik Status new => assigned
2018-03-22 13:25 yorik Assigned To => yorik
2018-04-15 17:19 Kunda1 Tag Attached: translation
2018-08-26 00:23 Kunda1 Note Added: 0011658
2018-10-10 17:54 Kunda1 Note Added: 0011994
2018-10-10 20:02 yorik Note Added: 0012001
2018-10-10 20:03 yorik Status assigned => closed
2018-10-10 20:03 yorik Resolution open => fixed
2018-10-10 20:03 yorik Fixed in Version => 0.18